Bug 470853 - [RHEL5.2]: Running strace with a bad syscall doesn't return -ENOSYS
[RHEL5.2]: Running strace with a bad syscall doesn't return -ENOSYS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.2
All Linux
urgent Severity low
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: ZStream
Depends On: 453394
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 11:43 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 02:34:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-10 11:43:19 EST
This bug has been copied from bug #453394 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Jiri Pirko 2008-11-21 08:53:06 EST
in kernel-2.6.18-92.1.20.el5

you can download RPMs from http://people.redhat.com/jpirko/.el52z/92.1.20/
Comment 7 errata-xmlrpc 2008-12-16 02:34:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-1017.html

Note You need to log in before you can comment on or make changes to this bug.